Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:26:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I need support on the return for the items below. These items were returned 10 days ago and the amount has not been refunded to my account. I just called the call centre and they have informed me that the items have not reached the warehouse yet. I am not sure why the items have not reached the warehouse yet and put in the system when the items were returned on March 11th. This the courier guy number 056 404 8309 who picked up the items from me. 

The amount for this item has not been returned Sustainable Solid Midi Shirt Dress with Long Sleeves and Pleat Detail 
Order #9640329699 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275271